/**
 * 
 */
package com.rjconsultores.ventaboletos.relatorios.utilitarios;

/**
 * @author Bruno H. G. Gouvêa <bruno@rjconsultores.com.br>
 *
 */
public class ExceptionConfiguracao extends Exception {
	public ExceptionConfiguracao(String msg){
		super(msg);
	}
}
